<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:if condition="{shop:isEnabledField(product: product, attribute: 'color')}">

	<dt class="{settings.detail.css.class.details.label}">
		<f:translate key="tx_shop_label.color"/>
	</dt>
	<dd class="{settings.detail.css.class.details.value}">
		<f:if condition="{product.color}">
			<f:render partial="Product/ColorSquare"
					  section="Small"
					  arguments="{color: product.color}" /> {product.color.title}
		</f:if>
	</dd>

</f:if>
</html>
